<!-- Head Section
–––––––––––––––––––––––––––––––––––––––––––––––––– -->
<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>Ulrik SAMSON</title>
  <link rel="icon" type="image/x-icon" href="images/favicon.ico">

  

  <!--css-->
	<link rel="stylesheet" type="text/css" href="css/style.css">


  <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/css/bootstrap.min.css" rel="stylesheet">
  <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/js/bootstrap.min.js"></script>
  <!--<script src="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/js/bootstrap.bundle.min.js"></script>-->
  <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap-icons@1.6.0/font/bootstrap-icons.css">
  <link rel="stylesheet" type="text/css" href="https://cdnjs.cloudflare.com/ajax/libs/flag-icon-css/4.1.5/css/flag-icons.min.css">

<!--js-->
  <script type="text/javascript" src="libs/jquery3.6.0.js"></script>
  <!--<script type="text/javascript" src="libs/tweenmax.js"></script>-->
  <script type="text/javascript" src="scripts/main.js"></script>
</head>

<!-- Header Section
–––––––––––––––––––––––––––––––––––––––––––––––––– -->

<body>

<nav class="navbar navbar-expand-lg navbar-light sticky-top">

      <button class="navbar-toggler mx-4" data-bs-toggle="collapse" data-bs-target="#navbar">
        <span class="navbar-toggler-icon"></span>
      </button>

        <div class="navbar-collapse collapse justify-content-md-center mx-4" id="navbar">
        <ul class="navbar-nav">
          <li class="nav-item"><a class="nav-link" href="#header"><i class="bi bi-house"></i> HOME</a></li>
          <li class="nav-item"><a class="nav-link" href="#about"><i class="bi bi-pen"></i> À PROPOS</a></li>
          <li class="nav-item"><a class="nav-link" href="#study"><i class="bi bi-hourglass-split"></i> ÉTUDES</a></li>
          <li class="nav-item"><a class="nav-link" href="#experiences"><i class="bi bi-briefcase"></i> EXPÉRIENCES PROFFESSIONNELLES</a></li>
          <li class="nav-item"><a class="nav-link" href="#skill"><i class="bi bi-tools"></i> COMPÉTENCES</a></li>
        </ul>

      </div>
      
      <ul class="list-unstyled float-end">
        <li>
          <a class="px-6" href="#"><span class="flag-icon flag-icon-fr px-2 m-1"></span></a>
          <a class="px-6" href="/en"><span class="flag-icon flag-icon-gb px-2 m-1"></span></a>
        </li>
      </ul>
</nav>


<header id="header">
  <div class="title">
    <div><span class="typcn typcn-heart-outline icon heading"></span></div>
    <div class="smallsep heading"></div>
    <h1 class="heading"> Ulrik SAMSON</h1>
    <h2 class="heading">CV</h2>
    <a class="smoothscroll" href="#about">
    <div class="mouse">
      <div class="wheel"></div>
    </div>
    </a> </div>
  <a class="smoothscroll" href="#about"><div class="scroll-down"></div></a>
  
</header>
  
<!-- About Section
–––––––––––––––––––––––––––––––––––––––––––––––––– -->  

<section id="about">
  <div class="container-md">

    <h1>À PROPOS</h1>
    <div class="block"></div>

    <div class="blocklong"></div>
    <p>Etudiant à l'ESIROI (Ecole Superieur d'Ingenieur de la Réunion de l'Océan Indien) en quatrième année du cycle Ingénieur spécialité Informatique et Télécom.</p><br>
    <div class="blocklong"></div>

  </div>

<div class="container">
  <div class="row justify-content-evenly">
    <div class="col">
      <h5><i class="bi bi-house-door"></i><span class="typcn typcn-device-desktop icon"></span> Adresse</h5>
      <p> Apartement 171, CAMPUSEO 2<br>
          2 rue des Roches 97410<br>
          Saint-Pierre, Île de la Réunion</p>
    </div>
    <div class="col">
      <h5><i class="bi bi-envelope"></i><span class="typcn typcn-pen icon"></span> Mel</h5>
      <p> ulrik.samson@esiroi.re<br>
          contact@ulrik-samson.com</p>
    </div>
    <div class="col">
      <h5><i class="bi bi-phone"></i><span class="typcn typcn-cog-outline icon"></span> Téléphone</h5>
      <p>(+262) 0693301162</p>
    </div>
    <div class="col">
      <img src="images/ulrik_low.jpg" class="img-fluid img-thumbnail" alt="Responsive image">
    </div>
  </div>
</div>



</section>
<!-- Skills Section
–––––––––––––––––––––––––––––––––––––––––––––––––– -->  

<section id="study">
  <div class="container">

    <h1>ÉTUDES</h1>
    <div class="block"></div>

    <div class="row">

      <div class="blocklong"></div>

      <div class="cursus">
        <strong>2ème années du cycle ingenieur - Spécialité Informatique et Télécomme</strong>
        <span style="float:right;">Saint-Pierre, Réunion</span>
        <p style="margin-bottom: 0;">ESIROI | Ecole supérieur d'Ingenieur de la Réunion et de l'Océan Indien</p>
        <span style="float:right;">2020-2021</span>

      </div>

      <div class="blocklong"></div>

      <div class="cursus">
        <strong>2 années de Classe Préparatoire Intégré</strong>
        <span style="float:right;">Saint-Denis, Réunion</span>
        <p style="margin-bottom: 0;">ESIROI | Ecole supérieur d'Ingenieur de la Réunion et de l'Océan Indien</p>
        <span style="float:right;">2017-2020</span>
      </div>

      <div class="blocklong"></div>

      <div class="cursus">
        <strong>Bacalaureat - Spécialité S</strong>
        <span style="float:right;">Saint-Louis, Réunion</span>
        <p style="margin-bottom: 0;">Lycée Antoine Roussin</p>
        <span style="float:right;">2014-2017</span>
      </div>

      <div class="blocklong"></div>

  </div>
</div>
</section>

<!-- EXPÉRIENCES Profesionnel Section
–––––––––––––––––––––––––––––––––––––––––––––––––– -->  

<section id="experiences">
  <div class="container">
    <h1>EXPÉRIENCES PROFFESSIONNELLES</h1>
    
    <div class="block"></div>

      <div class="blocklong"></div>

      <div class="cursus">
        <strong>Stage Technicien de 2 mois</strong>
        <span style="float:right;">Juin 2021 - Août 2021</span>
        <p style="margin-bottom: 0;">
          <i>Logicells</i><br>
        • Découvrir le milieu de l'entreprise en temps que technicien<br>
        • Gestion de Projet
        </p>
        <span style="float:right;">Saint-Denis, Île de la Réunion</span>
      </div>

      <br><div class="blocklong"></div>

      <div class="cursus">
        <strong>Stage Ouvrier de 1 mois</strong>
        <span style="float:right;">Mai 2018 - Juin 2018</span>
        <p style="margin-bottom: 0;">
          <i>Atout PC's</i><br>
        • Relation clientèle<br>
        • Développement des compétences dans la réparation de matériels informatiques
        </p>
        <span style="float:right;">Saint-Denis, Île de la Réunion</span>
      </div>

      <br><div class="blocklong"></div>

  </div>
</section>

<!-- Compétences Section
–––––––––––––––––––––––––––––––––––––––––––––––––– -->  

<section id="skill">
  <div class="container">

  <h1>COMPÉTENCES</h1>
  <div class="block"></div>

  <div class="blocklong"></div>

  <div class="row justify-content-evenly">
    <div class="col" align="center">
      <i class="bi bi-globe" style="font-size: 2rem;"></i>
      <h5>Création d'un site Web OptiClim</h5>
        <p>
          <i>Flask | MongoDB | Python</i><br>
          • Mise en place d'une application en ligne "OptiClim Online"
        </p>
    </div>
    <div class="col" align="center">
      <h5>Mise en place d'un environement CI/CD</h5>
        <p>
          <i>GitLab | Delphi | Docker</i><br>
          • Mise en place d'une procedure de test en mode CI/CD<br>
          • Utilisation d'envirronements conteneurisés
        </p>
        <img src="/images/gitlab.svg" style="height: 1.7rem;"></img>
    </div>
    <div class="col" align="center">
      <i class="bi bi-graph-up" style="font-size: 2rem;"></i>
      <h5>Interface homme/machine</h5>
        <p>
          <i>Docker | InfluxDB</i><br>
          • Utilisation d'une base de donnée temporel afin d'afficher des données de capteur
        </p>
    </div>
  </div>
  <br>

  <div class="blocklong"></div>


  <div class="row justify-content-evenly">

    <div class="col" align="center">
      <h5>Langage Informatique</h5>
        <p>
        • HTML / CSS / JS / BOOTSTRAP<br>
        • PASCAL<br>
        • JAVA<br>
        • PYTHON</p>
    </div>

    <div class="col" align="center">
      <h5>Outils maîtrisés</h5>
        <p>
        • GIT<br>
        • DOCKER</p>
    </div>

    <div class="col" align="center">
      <h5>Langage</h5>
        <p>
          <span class="flag-icon flag-icon-fr"></span> - natif<br>
          <span class="flag-icon flag-icon-gb"></span> <span class="flag-icon flag-icon-us"></span> - B1<br>
          <span class="flag-icon flag-icon-de"></span> - A2<br>
          <span class="flag-icon flag-icon-cn"></span> - A1</p>
    </div>

  </div>
</div>
</section>


</body>

<!-- Footer Section
–––––––––––––––––––––––––––––––––––––––––––––––––– -->  
<div class="container-fluid p-0">
  <!-- Footer -->
  <footer
          class="text-center text-lg-start text-white"
          style="background-color: #3e4551"
          >
    <!-- Grid container -->
    <div class="container p-4 pb-2">

      <!-- Section: Social media -->

      <section class="text-center">
        <!-- Download -->
        <a class="btn btn-outline-light btn-floating m-1" href="../download/CV_Ulrik_SAMSON.pdf" role="button"><i class="bi bi-download"></i></a>

        <!-- Facebook -->
        <a class="btn btn-outline-light btn-floating m-1" href="https://www.facebook.com/ulrik.samson.officiel/" role="button"><i class="bi bi-facebook"></i></a>

        <!-- Mail -->
        <a class="btn btn-outline-light btn-floating m-1" href="contact" role="button"><i class="bi bi-envelope"></i></a>

        <!-- Instagram -->
        <a class="btn btn-outline-light btn-floating m-1" href="https://www.instagram.com/franck_smsn/" role="button"><i class="bi bi-instagram"></i></a>

        <!-- Linkedin -->
        <a class="btn btn-outline-light btn-floating m-1" href="https://www.linkedin.com/in/ulrik-samson-6486a2208/" role="button"><i class="bi bi-linkedin"></i></a>

        <!-- Github -->
        <a class="btn btn-outline-light btn-floating m-1" href="https://gitlab.com/ulrik.samson" role="button"><i class="bi bi-github"></i></a>

      </section>
      <!-- Section: Social media -->
    </div>
    <!-- Grid container -->

    <!-- Copyright -->
</footer>

<div class="text-center p-3 bg-dark text-white">© Version 2021 : <a class="text-white" href="#">ulrik-samson.com</a></div>

  <!-- Footer -->
</div>

</html>